<?
include("menu.php");
include("check.php");
include("forb.php");
?>
Level liste
<br>
Lvl 1 = 0 timer<br>

Lvl 2 = 5 timer<br>

Lvl 3 = 10 timer<br>

Lvl 4 = 15 timer<br>

Lvl 5 = 25 timer<br>

Lvl 6 = 35 timer<br>

Lvl 7 = 45 timer<br>

Lvl 8 = 55 timer<br>

Lvl 9 = 80 timer<br>

Lvl 10 = 100 timer<br>

Lvl 11 = 150 timer<br>

Lvl 12 = 200 timer<br>

Lvl 13 = 250 timer<br>

Lvl 14 = 300 timer<br>

Lvl 15 = 500 timer
<br><br>
Held og lykke!

